Back to Platform

GET /history/map-tasks

GET
/history/map-tasks

GET operation for /history/map-tasks

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Your API key (no "Token" prefix needed)

In: header

Response Body

application/json

curl -X GET "https://dev-rest.onboard.io/history/map-tasks"
{
  "id": 1,
  "name": "string",
  "description": "string",
  "order": 1,
  "status": "open",
  "is_section": true,
  "client_visibility": "show_when_map_created",
  "is_internal": true,
  "is_optional": true,
  "onboardee_user": "string",
  "onboarder_user": "string",
  "due_date": "2021-01-01",
  "completed_by_onboardee_user": "string",
  "completed_by_onboarder_user": "string",
  "completed_at": "2021-01-01T00:00:00Z",
  "history_date": "2021-01-01T00:00:00Z",
  "roadmap": "string",
  "event_type": "string",
  "estimated_time": 1,
  "estimated_time_unit": "minutes",
  "estimated_time_raw": 1,
  "time_spent": 1,
  "time_spent_unit": "minutes",
  "time_spent_raw": 1,
  "external_id": "string",
  "is_ttv": true
}
Empty
Empty
Empty

How is this guide?